@font-face {
    font-family: 'LatoBlackItalic';
    src: url('Lato-BlackItalic.woff') format('woff2'),
        url('Lato-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'LatoBold';
    src: url('Lato-Bold.woff') format('woff2'),
        url('Lato-Bold.woff') format('woff');
    font-weight: bold;
    font-style: swap;
    font-display: swap;
}

@font-face {
    font-family: 'LatoBlack';
    src: url('https://www.oaklandchildcare.org/themes/occ/webfonts/Lato-Black.woff2') format('woff2'),
        url('https://www.oaklandchildcare.org/themes/occ/webfonts/Lato-Black.woff') format('woff');
    font-weight: 900;
    font-style: swap;
    font-display: swap;
}

@font-face {
    font-family: 'LatoItalic';
    src: url('https://www.oaklandchildcare.org/themes/occ/webfonts/Lato-Italic.woff2') format('woff2'),
        url('https://www.oaklandchildcare.org/themes/occ/webfonts/Lato-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'LatoLightItalic';
    src: url('https://www.oaklandchildcare.org/themes/occ/webfonts/Lato-LightItalic.woff2') format('woff2'),
        url('https://www.oaklandchildcare.org/themes/occ/webfonts/Lato-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'LatoRegular';
    src: url('Lato-Regular.woff') format('woff2'),
        url('Lato-Regular.woff') format('woff');
    font-weight: normal;
    font-style: swap;
    font-display: swap;
}

@font-face {
    font-family: 'LatoBoldItalic';
    src: url('Lato-BoldItalic.woff') format('woff2'),
        url('Lato-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'LatoHairline';
    src: url('Lato-Hairline.woff') format('woff2'),
        url('Lato-Hairline.woff') format('woff');
    font-weight: 300;
    font-style: swap;
    font-display: swap;
}

@font-face {
    font-family: 'LatoHairlineItalic';
    src: url('Lato-HairlineItalic.woff') format('woff2'),
        url('Lato-HairlineItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'LatoLight';
    src: url('Lato-Light.woff') format('woff2'),
        url('Lato-Light.woff') format('woff');
    font-weight: 300;
    font-style: swap;
    font-display: swap;
}

@font-face {
    font-family: 'Prata';
    src: url('Prata-Regular.woff') format('woff2'),
        url('Prata-Regular.woff') format('woff');
    font-weight: normal;
    font-style: swap;
    font-display: swap;
}

@font-face {
    font-family: 'pegasusregular';
    src: url('pegasus-webfont.eot');
    src: url('pegasus-webfont.eot#iefix') format('embedded-opentype'),
         url('pegasus-webfont.woff') format('woff2'),
         url('pegasus-webfont.woff') format('woff'),
         url('pegasus-webfont.ttf') format('truetype'),
         url('pegasus-webfont.svg') format('svg');
    font-weight: normal;
    font-style: swap;
}

@font-face {
    font-family: 'swis721_btroman';
    src: url('swiss-webfont.eot');
    src: url('swiss-webfont.eot#iefix') format('embedded-opentype'),
         url('swiss-webfont.woff') format('woff2'),
         url('swiss-webfont.woff') format('woff'),
         url('swiss-webfont.ttf') format('truetype'),
         url('swiss-webfont.svg') format('svg');
    font-weight: normal;
    font-style: swap;
}

@font-face {
    font-family: 'swis721_btbold';
    src: url('swissb-webfont.eot');
    src: url('swissb-webfont.eot#iefix') format('embedded-opentype'),
         url('swissb-webfont.woff') format('woff2'),
         url('swissb-webfont.woff') format('woff'),
         url('swissb-webfont.ttf') format('truetype'),
         url('swissb-webfont.svg') format('svg');
    font-weight: normal;
    font-style: swap;
}

@font-face {
    font-family: 'swis721_btbold_italic';
    src: url('swissbi-webfont.eot');
    src: url('swissbi-webfont.eot#iefix') format('embedded-opentype'),
         url('swissbi-webfont.woff') format('woff2'),
         url('swissbi-webfont.woff') format('woff'),
         url('swissbi-webfont.ttf') format('truetype'),
         url('swissbi-webfont.svg') format('svg');
    font-weight: normal;
    font-style: swap;
}

@font-face {
    font-family: 'swis721_btitalic';
    src: url('swissi-webfont.eot');
    src: url('swissi-webfont.eot#iefix') format('embedded-opentype'),
         url('swissi-webfont.woff') format('woff2'),
         url('swissi-webfont.woff') format('woff'),
         url('swissi-webfont.ttf') format('truetype'),
         url('swissi-webfont.svg') format('svg');
    font-weight: normal;
    font-style: swap;
}